Blog

Netapp 3rd-party CA certificates expiring DeutscheTelekomRootCA2

Symptom: Your ONTAP 9.x system is giving errors about third party CA certificates expiring. Source = mgwd “mgmtgwd.certificate.expiring: A digital certificate with Fully Qualified Domain Name (FQDN) Class2PrimaryCA, Serial Number 85BD4BF3D8DAE369F694D75FC3A54423, Certificate Authority ‘Class 2 Primary CA’ and type server-ca for Vserver Netapp1 will expire in the next 4 day(s).” “mgmtgwd.certificate.expiring: A digital certificate with …Read More…

Step by Step: Upgrade vCenter VCSA 6.0 (or 6.5) to 6.7

These screenshots show the entire process to upgrade vCenter from 6.0 to 6.7 using a Windows 10 desktop as my administrative workstation.   The same steps work for vCenter 6.5 to 6.7. Is your existing vCenter server running on Windows?  This article is primarily about upgrading vCenter appliances (linux-based).  If you have a Windows vCenter server, …Read More…

How to fix or change vCenter root password expired 6.5 and 6.7

  Symptoms Your vCenter 6.5 or 6.7 server automatically expired your root password You left the default setting to expire the root password in your vCenter Appliance When you try to log on to the management website :5480 with root, it says the password is expired. You know what the root password is. How to …Read More…

A general runtime error occurred adding host – VMware vCenter and ESXi

Symptoms: When attempt to add a new vSphere host to vCenter, an error appears after entering the host credentials: “A general runtime error occurred” You clicked YES on the certificate prompt. You have a cluster with EVC enabled, and you are attempting to add the host to that cluster You are using vCenter 6.0 , …Read More…

How to fix Netapp expired self-signed certificate by creating a new one

Symptom: You are using ONTAP 9x (your Netapp is fairly new, within the last 4-5 years.  These instructions probably don’t apply to old Netapp devices) Symptom: When you look at the diagnostic logs on your Netapp, you get a warning that the certificates are expiring or expired: Event:mgmtgwd.certificate.expiring: A digital certificate with Fully Qualified Domain …Read More…